*{margin: 0;padding: 0;}
html,body{height:100%;font-size: 62.5%;font-family: SourceHanSansCN-Regular;}
ul,ol,li{list-style: none;}
a,u{text-decoration: none;}
h2{margin:0;}
input{outline: none;-webkit-tap-highlight-color: transparent;}
img{width: 100%;height: 100%;border: 0;vertical-align: middle;}
strong{font-weight: normal;}
i,em{font-style: initial;}
/*各浏览器显示不同，去掉边框等默认样式*/
fieldset, img, input, button {border: none;padding: 0;margin: 0;outline-style: none;}
input {padding-top: 0;padding-bottom: 0;}
/*防止拖动 影响布局*/
textarea {resize: none;}
/*去掉行内替换元素空白缝隙*/
table {border-collapse: collapse;}
/*清除浮动*/
.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1; /*IE/7/6*/}

/*mui  toast样式*/
.mui-toast-container {bottom: 50% !important;}
.mui-toast-message{ opacity: 0.9; color: #fff; width: 240px; padding: 10px 7px;background: #000;}

.content{height:100%;box-sizing: border-box; position: relative;margin: 0 auto;background-color:#fff;}

/*header{width:100%;height:54.5px;display: flex;align-items: center;}*/
header{width:100%;height:70px;display: flex;position: fixed;top: 0;left: 0;background: #fff;z-index: 999;}
header .left{width: 24%;display: flex;align-items:center;justify-content: flex-end;position: relative;}
header .left .net-icon{width:45.5px;height: 20.5px;position: absolute;top: 8px;right: 91px;}
/*header .left .tenglv-icon{width:70.5px;height: 21.5px;position: absolute;bottom: 8px;right: 10px;}*/
header .left .tenglv-icon{height:100%;display: flex;align-items: flex-end;justify-content: center;}
header .left .tenglv-icon img{width: 22px;height: 22px;margin: 20px 0;}
/*header .left .tenglv-icon a{padding: 0 0 20px 5px;color: #115CDB;font-size: 15px;font-weight: bold;}*/
header .left .tenglv-icon p{padding: 0 0 20px 5px;color: #115CDB;font-size: 15px;font-weight: bold;}
header .center{flex: 6;display: flex;    height: inherit;align-items: flex-end;justify-content: space-around;}
header .center li{display: inline-block;width: 100%;height: 100%;}
header .center li a{height:calc(100% - 20px);font-size: 15px;color: #115CDB;font-weight: bold;text-align: center;display:flex;align-items: flex-end;justify-content: center;padding-bottom: 20px;}
header .center li a.active{background:#fff;color: #F89305;font-weight: bold;display:flex;align-items: flex-end;justify-content: center;}
header .right{width: 20%;padding-top: 15px;}
header .right a{color: #2054A5;font-size: 8px;padding: 10px 0;}


